## org.w3c.jigadm.editors
Interface EditorFeeder

All Known Implementing Classes:
  HttpServerResourceFeeder, IndexFeeder, RealmUsersFeeder, PropertyFeeder

public abstract interface EditorFeeder

Method Summary
`java.lang.String[]` | `getDefaultItems()` Compute the possible items for a StringArrayEditor.
`void` | `initialize(RemoteResourceWrapper rrw, java.util.Properties p)`

Method Detail

### getDefaultItems

    public java.lang.String[] getDefaultItems()

  Compute the possible items for a StringArrayEditor.
  Returns:
    The possible items for the selection.

### initialize

    public void initialize(RemoteResourceWrapper rrw,
                           java.util.Properties p)